/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Channel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Channel/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Channel/Handle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Channel/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/Datum.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/Fork.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/Mail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/Silent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Driver/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/File/Native.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/File_Pool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Formatting.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Prefixer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Priorities.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Stamping.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Tag/Callback.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Tag/Caller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Tag/Priority.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Tag/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/Agent/Tag_List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/DATUM_is_here.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/Priorities/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/Priorities/level_from_prio.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/Priorities/prio_from_level.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/Priorities/priority_level.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/bug.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/inited.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/log_default.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logcarp.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logcluck.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logconfess.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logconfig.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logcroak.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logdbg.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logdebug.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logdie.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logerr.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/loginfo.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logsay.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logtags.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logtrc.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logwarn.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logwrite.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logxcarp.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/logxcroak.al
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Log/Agent/prio_tag.al
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Channel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Channel::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Channel::Handle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Channel::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::Datum.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::Fork.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::Mail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::Silent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Driver::Syslog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::File::Native.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Priorities.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Stamping.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Tag::Callback.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Tag::Caller.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Tag::Priority.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Tag::String.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::Agent::Tag_List.3
